Shadow-utils pro 9.2 – 10.1, CS2.1 a MNF 8.2

MDKSA-2004:126: lokálně zneužitelnou chybu v shadow-utils opravují nové balíčky pro Mandrakelinux verze 9.2, 10.0, 10.1, CS 2.1 a MNF 8.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login